#import "templates/template.typ": tmpl

#show: doc => tmpl(
  title: "Beitragsordnung",
  version: "v1.1",
  date: "01.04.2023",
  changes: (
  [v1.0], [19.10.2020], [erste Fassung],
  [v1.1], [01.04.2023], [
    - Anpassung Beitragshöhe Födermitglieder \ (@beitrag[§], Absatz 5)
    - Hinzufügen neue Familienklausel (@beitrag[§], Absatz 2)
  ]),
  doc,
)

// Inhalt
= Allgemeines
+ Diese Beitragsordnung ist nicht Bestandteil der Satzung. Sie kann nur von der Mitgliederversammlung des Vereins geändert werden.
+ Beim Ausscheiden aus dem Verein erfolgt keine Rückerstattung bereits geleisteter \ Beiträge.

= Beschlüsse
Beschlüsse über die Änderung der Beitragsordnung gelten ab dem 1. des auf die Beschlussfassung folgenden Monats. Durch Beschluss der Mitgliederversammlung kann auch ein anderer Termin festgelegt werden.

= Beitragshöhe <beitrag>
+ Die Beitragshöhe für ordentliche Mitglieder beträgt mindestens 16 € monatlich. Der Mitgliedsbeitrag einer natürlichen Person ohne oder mit geringem Einkommen kann auf einen reduzierten Betrag von mindestens 8 € je Monat gewährt werden. Dies gilt unter anderem für Schüler, Stundenten und Auszubildende. Fördermitglieder entrichten einen Mitgliedsbeitrag von mindestens 2 € monatlich.
+ Für Familien, bestehend aus zwei ordentlichen Mitgliedern und deren Kindern zwischen 12 und 18 Jahren, wird ein Mindestbeitrag von 32 € monatlich erhoben. Dies gilt nur soweit die Kinder in einem unentgeltlichen Ausbildungsverhältnis stehen.
+ Ermäßigte Beitragsformen müssen beantragt werden. Der Anspruch auf die Ermäßigung ist mit entsprechenden Unterlagen nachzuweisen.
+ Änderungen der persönlichen Angaben sind dem Verein schnellstmöglich mitzuteilen.
+ Die Zahlung der Beiträge erfolgt in der Regel im Bankeinzugsverfahren monatlich, kann aber auch als Jahresbeitrag im Voraus geleistet werden. Eine Ermäßigung des Beitrages bei jährlicher Zahlweise im Voraus ist nicht möglich.
+ Bei Mahnungen werden Mahngebühren von 3 € pro Mahnung erhoben.
+ Die Gebühren von Lastschriftrückgaben sind vollständig vom Mitglied zu tragen.
+ Für den Eintrittsmonat ist bei Eintritt vor dem 15. des Monats die volle Beitragshöhe zu entrichten. Bei einem späteren Eintritt wird für den Eintrittsmonat ein um 50% reduzierter Beitrag erhoben.

= Säumnis
Im Säumnisfall wird das Mitglied nach einmonatigem Ausbleiben des Beitrags gemahnt. Zahlt ein Mitglied trotz zweifacher Mahnung (in Textform) oder länger als drei Monate den Beitrag nicht, so gilt nach Ablauf eines Monates nach der zweiten Mahnung die Nichtzahlung als Austritt. In der zweiten Mahnung ist auf die Folgen der Nichtzahlung hinzuweisen.

= Stundung
Auf Antrag kann der Vorstand die Stundung - im Falle sozialer Härten auch den Erlass der Beiträge für höchstens ein Jahr beschließen.
