#import "templates/template.typ": tmpl

#let d = datetime.today().display("[day].[month].[year]")

#show: doc => tmpl(
  title: "Allgemeine Geschäftsbedingungen (AGB)",
  version: "v1.0",
  date: d,
  changes: (
  [v1.0], [#d], [erste Fassung]),
  doc,
)

= Vertragsgegenstand
+ Der swablab e.V. stellt dem Nutzer #footnote[Es sind stets Personen männlichen und weiblichen Geschlechts gleichermaßen gemeint; aus Gründen der einfacheren Lesbarkeit wird im Folgenden nur die männliche Form verwendet.] Räumlichkeiten, Werkzeug und Maschinen zur entgeltlichen Nutzung zur Verfügung. Mit Unterschrift des Haftungsausschluss bzw. bereits mit Betreten der Werkstatt erkennt der Nutzer die Geltung dieser AGB an.

+ Der Nutzer ist innerhalb seiner Mitgliedschaft im swablab e.V. oder nach Begleichung einer Tagespauschale berechtigt, während der Öffnungszeiten und entsprechend der allgemeinen Nutzungsbedingungen sowie der ausgehängten Werkstatt-Regeln die zur Verfügung stehenden Einrichtungen des swablab e.V. in dessen Räumlichkeiten zu nutzen.

= Geltung der Vertragsbedingungen
+ Sämtliche Angebote und Leistungen gegenüber dem Nutzer erfolgen ausschließlich aufgrund dieser allgemeinen Geschäftsbedingungen.

+ Es gelten ferner die Werkstatt-Regeln, die in den Räumlichkeiten des swablab e.V. ausgehängt sind.

+ Die Vertragsdauer endet mit Ablauf der jeweiligen täglichen Nutzung bzw. mit Kündigung der Mitgliedschaft im swablab e.V.

= Gebühren
+ Der Rechnungsbetrag über die Tagespauschale in Höhe von 9€ (ermäßigt: 5€) für Nichtmitglieder des swablab e.V. sind sofort und vor Beginn der Arbeit zu begleichen. Kosten für Materialkäufe, Workshops, Einweisungen, entgeltliche Veranstaltungen oder alle anderen Waren und Dienstleistungen sind sofort und vor dem Verlassen der Räumlichkeiten zu entrichten. Käufliche Waren bleiben bis zur vollständigen Bezahlung Eigentum des Verkäufers. Aus den Forderungen des Mietverhältnisses oder dem Verkauf von Waren und Dienstleistungen steht dem Vermieter ein Vermieterpfandrecht an den Mietgegenständen zu, die sich in den Vermietungsräumlichkeiten befinden. Der Vermieter beruft sich ggf. auf §§ 562 ff. BGB und weitere Bestimmungen des BGB und kann das Pfandrecht sofort ausüben.

+ Die Voraussetzungen für gewährte Ermäßigungen (Kinder, Schüler, Auszubildende, Studenten, u.ä.) sind durch geeignete Unterlagen nachzuweisen.

+ Kosten für Materialkäufe oder alle anderen Waren und Dienstleistungen sind selbstständig in den dafür vorgesehenen Kassen zu entrichten. Preise sind dementsprechend ausgehängt.

= Öffnungszeiten / Schließungen
+ #block([Der swablab e.V. behält sich vor, in zumutbarer Weise und zumutbarem Umfang
- die Öffnungszeiten zu ändern,
- kurzfristige Schließungen im Falle von Mangel an ehrenamtlicher Personalkapazität,
- kurzfristige Schließungen im Falle technischer Revisionen oder Reparatur- und Wartungsarbeiten vorzunehmen, tageweise Teilbereiche oder den Betrieb insgesamt anlässlich von speziellen Veranstaltungen nach vorheriger Ankündigung zu schließen.]
)

+ Ein Vereinsmitglied des swablab e.V. hat diesbezüglich keinen Anspruch auf Minderung der Mitgliedsbeiträge, da diese Einschränkungen bereits in der Beitragskalkulation zugunsten des Nutzers berücksichtigt sind.

= Pflichten des swablab e.V.
+ Der swablab e.V. stellt die Werkzeuge gegen Entgelt zur Verfügung. Weiteres Werkzeug kann der swablab e.V. auf Anfrage zur Verfügung stellen, ein Anspruch hierauf besteht nicht.

+ Alle Preise und Konditionen werden dem Nutzer transparent dargestellt und bei Bedarf erläutert.

= Pflichten des Mieters
+ Den Anweisungen des Vorstands des swablab e.V. ist unbedingt und ohne Ausnahme Folge zu leisten.

+ *Gefahrenübergang* - Das Betreten der Werkstatt geschieht auf eigene Gefahr, ganz gleich von wem und aus welchem Grund die Werkstatt betreten oder benutzt werden. Grundsätzlich und ausnahmslos besteht in den gesamten Räumen Rauchverbot. Die Nutzung bestimmter ausgewiesener Werkzeuge und Maschinen bedarf separater Erlaubnis, welche jeweils durch Unterweisung, Schulung oder Kenntnisnachweis durch den swablab e.V. erteilt wird. Auch nach erfolgter Einweisung verbleibt alle Verantwortung für die sachgemäße und sichere Handhabung des jeweiligen Geräts beim Nutzer.

+ *Eignung* - Wer nicht die nötigen körperlichen oder geistigen Fähigkeiten besitzt, bestimmte Tätigkeiten auszuführen oder Einrichtungsgegenstände zu bedienen (bspw. durch Einfluss von Alkohol oder anderen Sucht- und Betäubungsmitteln) hat keinen Anspruch auf die Nutzung und kann unter entsprechenden Umständen der Werkstatt verwiesen werden. Menschen mit eingeschränkten Fähigkeiten aufgrund von Alter, Behinderung oder Krankheit müssen dies dem Vermieter bei Vertragsschluss offenlegen und dürfen entsprechende Maschinen nur unter Aufsicht bedienen.

+ *Sauberkeit* - Der Arbeitsplatz und die Werkzeuge sind in einwandfreiem Zustand und gereinigt nach Nutzung an den dafür vorhergesehenen Lagerplatz zurück zu legen. Muss vom swablab e.V. eine Reinigung oder Entsorgung vorgenommen werden, so werden diese Kosten dem Nutzer in Rechnung gestellt und sind vor Verlassen der Mieträume sofort zu begleichen.

+ *Herstellungsverbot* - Es ist strengstens untersagt, Gegenstände, die gegen allgemeine ethische und moralische Grundsätze verstoßen (u.a. rassistisch, diskriminierend, Gewalt verherrlichend, eine Religionsgemeinschaft herabsetzend sowie Waffen und deren Zubehör) in den swablab e.V. mitzubringen, zu bearbeiten oder dort zu fertigen.

+ *Haftpflichtversicherung* - Der Nutzer muss über eine wirksam abgeschlossene Haftpflichtversicherung verfügen. Diese ist dem swablab e.V. auf Verlangen nachzuweisen.

// workaround bug https://github.com/typst/typst/issues/993
#block(breakable: false)[
= Werkstatteinrichtung
+ Der Nutzer muss bei vor der Nutzung von Werkzeugen oder Maschinen diese auf Beschädigung prüfen und eventuelle Beschädigungen oder Defekte sofort dem swablab e.V. melden. Der Nutzer kommt für alle durch ihn entstandenen Schäden und Defekte an den Werkzeugen oder Maschinen des swablab e.V. oder auch an seinen eigenen mitgebrachten und benutzten Werkzeugen und Materialien auf.

+ Das Labelsystem ist unbedingt zu beachten. Weitere Infos dazu sind im Wiki unter #link("https://wiki.swablab.de/de/Labelsystem")[wiki.swablab.de/de/Labelsystem] einsehbar.

+ Der Nutzer trägt die Kosten für sämtliche durch ihn beschädigten Werkzeuge, Maschinen oder Einrichtungen (Wiederbeschaffungskosten).

+ Grundsätzlich ist mit dem Eigentum anderer, insbesondere des swablab e.V., sorgfältig und pfleglich umzugehen.

+ Geliehene Werkzeuge und Maschinen sind ausschließlich im swablab e.V. zu benutzen, außer es wurde schriftlich anders vereinbart. Jeder Diebstahl oder Versuch eines Diebstahls wird sofort zur Anzeige gebracht und mit unverzüglichem Hausverbot belegt.

+ Der Nutzer hat keinen Anspruch darauf, dass alle Werkzeuge, Maschinen sowie Einrichtungen zu jeder Zeit nutzbar sind. Dies ist beispielsweise bei einem Defekt, Reparaturvorgang oder Nutzung durch andere Mieter der Fall.
]

= Sicherheit
+ *Arbeitsschutz* - Für ausreichenden Arbeitsschutz und Arbeitskleidung ist der Nutzer selbst verantwortlich. Der swablab e.V. ist nicht verpflichtet, dies zu kontrollieren und kann bei Arbeitsunfällen nicht haftbar gemacht werden.

+ *Nutzungssicherheit* - Der Einsatz aller Werkzeuge und Maschinen ist nur zum bestimmungsmäßigen Gebrauch zulässig. Bei Unklarheiten in Bezug auf die sichere und sachgemäße Nutzung von Maschinen, Werkzeugen und Einrichtungsgegenständen ist von der Benutzung abzusehen oder müssen sich die entsprechenden Kenntnisse eigenverantwortlich angeeignet werden.

+ *Brandschutz* - Der Nutzer ist verpflichtet, sich nach den Vorgaben des gesetzlichen Brandschutzes und den gesetzlichen Sicherheitsbestimmungen zu richten und seine Tätigkeit darauf einzustellen. Vorhandene Feuerlöscher sind gekennzeichnet und im Brandfall vom Nutzer zu benutzen.

+ *Gefahrstoffe* - Austretende Gefahrstoffe und Flüssigkeiten sind unverzüglich wieder zu entfernen und in die vorgesehenen Behälter auf Anweisung einzulagern. Für falsche und unsachgemäße Einlagerungen von Schadstoffen und Flüssigkeiten in die Behälter übernimmt der Nutzer die Kosten einer fachgerechten Entsorgung.

= Persönliche Gegenstände
+ Die Unterbringung persönlicher Gegenstände des Nutzers im swablab e.V. erfolgt auf eigenes Risiko und Verantwortung. Dies gilt auch für den Verbleib von Gegenständen in den für Projekte vorgesehenen Boxen.

+ Der Einsatz selbst mitgebrachter Werkzeuge und Maschinen sind dem swablab e.V. anzuzeigen.

+ Mitgebrachte Werkstoffe, Abschnittreste und sonstiger Abfall sind vom Nutzer vollständig mitzunehmen oder in einer entsprechenden Box oder Lagerfläche unterzubringen. Nach Absprache können bestimmte Teile und Materialien an den dafür vorgesehenen Plätzen deponiert werden. Andere Nutzer können diese dann gegen Spende oder Entgelt zur Weiterverarbeitung entnehmen.

= Beratung
+ Der swablab e.V. kann nach seinem Dafürhalten oder auf Wunsch des Nutzers, fachliche und sachkundige Beratung vornehmen. Einen Anspruch oder ein Recht darauf hat der Nutzer jedoch nicht.

+ Eventuell mündliche oder auch tatkräftige Hilfestellungen durch den swablab e.V. oder dessen Beauftragten erfolgen nach bestem Wissen und Gewissen jedoch unter Ausschluss jeglicher Haftung und Gewährleistung.

= Haftung
+ Der swablab e.V. schließt jede Haftung für Personen- und Sachschäden aus, soweit nicht nachfolgend etwas anderes geregelt ist. Von diesem Haftungsausschluss ausgenommen sind sowohl die Haftung für Schäden aus der Verletzung des Lebens, des Körpers oder der Gesundheit, wenn diese Schäden auf einer fahrlässigen Pflichtverletzung seitens des swablab e.V. beruhen, als auch die Haftung für sonstige Schäden, wenn diese auf einer vorsätzlichen oder grob fahrlässigen Pflichtverletzung oder der leicht fahrlässigen Verletzung wesentlicher Vertragspflichten seitens des swablab e.V. beruhen. Wesentliche Vertragspflichten sind solche, deren Erfüllung zum Erreichen des Vertragszwecks erforderlich sind und auf deren Einhaltung der Nutzer vertrauen darf.

+ Für mitgebrachte Gegenstände, insbesondere eigener Werkzeuge aber auch Wertgegenstände und Geld, wird keine Haftung übernommen.

= Daten des Nutzers
+ Der swablab e.V. erhebt, speichert, verarbeitet und nutzt personenbezogene Daten, die er unmittelbar von Nutzern direkt oder über die Nutzung seiner Einrichtungen wie auch seiner Internetseiten erhält.

+ #block([Der swablab e.V. versichert, dass sämtliche Daten seiner Nutzer streng vertraulich behandelt werden und unter Beachtung der einschlägigen Datenschutzvorschriften ausschließlich für

- die Verwaltung des Nutzungssvertrages,
- die Abwicklung der Nutzungsbeiträge,
- die Übermittlung von neuen Angeboten und aktuellen Informationen durch den swablab e.V. selbst verwendet werden.])

+ Der Nutzer ist berechtigt, Auskunft über die gespeicherten Daten und kostenfreie Korrektur oder Löschung nach Vertragsende zu verlangen.

+ Der swablab e.V. verarbeitet personenbezogene Daten, soweit dies für die Erbringung seiner Leistungen und/oder zum Betrieb der Werkstatt erforderlich ist. Wir weisen darauf hin, dass im Falle der Nutzung der Leistungen auch Daten (Zeitpunkt, Art und Umfang der Nutzung) erhoben und gespeichert werden. Zudem werden Daten über die Teilnahme an Einweisungen oder Kursen erhoben sowie bei Abgabe von Zeugnisunterlagen zur Verifikation von Kenntnissen. Dies dient vor allem dem Nachweis des Vertragsschlusses sowie der Inanspruchnahme der Leistung. Aus steuerlichen Gründen müssen diese Daten 10 Jahre gespeichert werden.

+ Eine Weitergabe der personenbezogenen Daten an Dritte findet grundsätzlich nicht statt, es sei denn, dass dies für die Erbringung der Leistungen gegenüber dem Nutzer erforderlich ist. Dazu gehören bspw. buchhalterische und/oder steuerrechtliche Gründe (Steuerberater, Finanzamt).

+ Die Einwilligung zur Verwendung persönlicher Daten kann selbstverständlich jederzeit mit Wirkung für die Zukunft widerrufen werden.

+ Weitere Informationen zum Datenschutz im Sinne des Artikels 13 der DSGVO können unseren Datenschutzhinweisen entnommen werden. Diese findet man auf unserer Website unter #link("https://swablab.de/docs/beitrittserklaerung")[swablab.de/docs/beitrittserklaerung]

= Schlussbestimmungen
+ *Nebenabreden* - Mündliche Nebenabreden sind nicht getroffen. Änderungen und/oder Ergänzungen des Vertrages bedürfen der Schriftform, dies gilt auch für Änderungen dieses Schriftformerfordernisses.

+ *Salvatorische Klausel* - Sollten Teile des Vertrages / der AGB, aktuell oder zukünftig, unwirksam sein oder werden, berührt dies nicht die Wirksamkeit der übrigen Bestimmungen. Es gelten die gesetzlichen Bestimmungen.

+ *Änderungen der AGB* - Der swablab e.V. ist berechtigt, den Vertragsinhalt einseitig zu ändern oder zu ergänzen, soweit dies aus rechtlichen Gründen erforderlich ist, oder die Änderungen oder Ergänzungen ausschließlich zu Gunsten des Nutzers sind. In allen übrigen Fällen ist eine einseitige Änderung oder Ergänzung der Leistungen und des Vertrags und dieser allgemeinen Geschäftsbedingungen nur zulässig, wenn diese für das Mitglied unter Berücksichtigung der Interessen des swablab e.V. zumutbar ist. Der swablab e.V. wird Ihnen in diesen Fällen eine Änderung oder Ergänzung schriftlich oder per E-Mail wenigstens vier Wochen vor deren Inkrafttreten mitteilen (\"Änderungsmitteilung\"). Sie können einer solchen Änderung oder Ergänzung binnen einer Frist von vier Wochen ab Zugang der Änderungsmitteilung schriftlich oder per E-Mail gegenüber dem swablab e.V., Katharinenstraße 1, 72250 Freudenstadt, an #link("info@swablab.de") zu widersprechen. Im Falle eines unterlassenen Widerspruchs werden die Änderungen oder Ergänzungen wirksam. Auf die Rechtsfolgen eines unterlassenen Widerspruchs wird der swablab e.V. Sie in der Änderungsmitteilung besonders hinweisen.
